<?php

namespace app\action_btn;

use Itguild\Tables\actionBtn\ActionBtn;

class CreateUserBtn extends ActionBtn
{
    protected string $prefix = "/admin/user/create";

    public function fetch(): string
    {
        return "<a class='btn btn-primary' href='$this->baseUrl$this->prefix' style='margin: 3px'>Создать</a>";
    }
}